<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Stranger Things: Tales from Hawkins</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BXMSRTGR</Web>
  <Summary>Hawkins, Indiana--where nothing is as it seems! On the surface, Hawkins seems like the kind of town where nothing bad could ever happen, but to Murray Baumen it is an absurdly quaint slice of '80s Americana: too "normal" of a place to typically catch his eye at a glance. But Murray has never accepted the surface level explanation. Never. The two missing kids, and rumors of meddling Russians is enough for him to hit the pavement and dissect any clue he can find.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BXMSRTGR]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Science Fiction, Horror</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
